package com.zm.order.tool.server.model;

/**
 * 
 *
 * @author mybatis-generator
 * @date   2023/07/13
 */
public class payKey {
    /**
     * 支付记录ID
     */
    private Integer itemid;

    /**
     * 报表统计日期，门店增加数据清机结转时间设定，该时间为次日小时数（1~12），默认为1，即次日凌晨1点。根据业态的不同，可以选择不同的时间。例如落单和结账的时候，根据收市时间设定，更新该字段为逻辑日期
     */
    private Long reportdate;

    public Integer getItemid() {
        return itemid;
    }

    public void setItemid(Integer itemid) {
        this.itemid = itemid;
    }

    public Long getReportdate() {
        return reportdate;
    }

    public void setReportdate(Long reportdate) {
        this.reportdate = reportdate;
    }
}